# Основы моделирования в Engee

На тренинге мы познакомим слушателей со средой моделирования и симуляции Engee. На практических примерах разберем, как построить динамическую модель с помощью блоков, каждый из которых описывает различные системы или функции.

Тренинг будет интересен как новичкам в моделировании систем и алгоритмов, так и опытным инженерам, желающим познакомиться с новым российским программным продуктом Engee.

## Чему вы научитесь
* Создавать, изменять модели Engee;
* Моделировать динамику систем;
* Моделировать непрерывные, дискретные и гибридные системы;
* Моделировать линейные и нелинейные системы;
* Улучшать читаемость и удобство повторного использования модели с помощью иерархии, масок, моделей-ссылок и пользовательских библиотек.

## Программа обучения
### Первый день

* Введение;
* Создание и симуляция модели;
* Моделирование программных конструкций;
* Моделирование дискретных систем;
* Моделирование непрерывных систем.

### Второй день

* Иерархия модели;
* Условные подсистемы;
* Модели-ссылки;
* Пользовательские библиотеки;
* Заключение.